admeshgui

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
9982
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

make
1:4.3-6.fc35
1:4.3-7.fc36
1
desktop-file-utils
0.26-4.fc35
0.26-5.fc36
1
admesh-devel
0.98.4-6.fc35
0.98.4-7.fc36
1
libappstream-glib
0.7.18-3.fc35
0.7.18-4.fc36
1
libarchive
3.5.2-4.fc36
3.5.2-5.fc36
2
libglvnd-devel
1:1.4.0-1.fc36
1:1.4.0-2.fc36
2
admesh-libs
0.98.4-6.fc35
0.98.4-7.fc36
2
json-glib
1.6.6-1.fc36
1.6.6-2.fc36
2
cmake-filesystem
3.22.1-6.fc36
3.22.1-7.fc36
2
gdk-pixbuf2
2.42.6-2.fc35
2.42.6-3.fc36
2
libsoup
2.74.2-1.fc36
2.74.2-2.fc36
2
gmp
1:6.2.1-1.fc36
1:6.2.1-2.fc36
2
bash
5.1.16-1.fc36
5.1.16-2.fc36
2
glib2
2.71.0-1.fc36
2.71.0-2.fc36
2
libstemmer
0-17.585svn.fc35
0-18.585svn.fc36
2
guile22
2.2.7-4.fc36
2.2.7-5.fc36
2
libpsl
0.21.1-4.fc35
0.21.1-5.fc36
3
libglvnd
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
dbus-libs
1:1.13.20-2.fc36
1:1.13.20-3.fc36
3
libxkbcommon-x11
1.3.1-1.fc36
1.3.1-2.fc36
3
libglvnd-egl
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
harfbuzz
3.2.0-1.fc36
3.2.0-2.fc36
3
libglvnd-opengl
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
libbrotli
1.0.9-6.fc35
1.0.9-7.fc36
3
libX11
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
krb5-libs
1.19.2-4.fc36
1.19.2-4.fc36.1
3
libglvnd-glx
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
libcap
2.48-3.fc35
2.48-4.fc36
3
libxcrypt
4.4.27-2.fc36
4.4.27-3.fc36
3
libglvnd-gles
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
libX11-devel
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
libxkbcommon
1.3.1-1.fc36
1.3.1-2.fc36
3
fontconfig
2.13.94-3.fc35
2.13.94-4.fc36
3
qt-settings
35.0-2.fc36
35.0-3.fc36
3
libX11-xcb
1.7.3.1-1.fc36
1.7.3.1-2.fc36
3
cups-libs
1:2.4.0-2.fc36
1:2.4.0-3.fc36
3
libdrm
2.4.109-1.fc36
2.4.109-2.fc36
3
filesystem
3.16-1.fc36
3.16-2.fc36
3
libpng
2:1.6.37-11.fc35
2:1.6.37-12.fc36
3
libacl
2.3.1-2.fc35
2.3.1-3.fc36
3
libxcb
1.13.1-8.fc35
1.13.1-9.fc36
3
libtool-ltdl
2.4.6-46.fc36
2.4.6-47.fc36
3
coreutils
9.0-2.fc36
9.0-3.fc36
3
bzip2-libs
1.0.8-10.fc36
1.0.8-11.fc36
3
libselinux
3.3-2.fc36
3.3-3.fc36
3
libSM
1.2.3-9.fc35
1.2.3-10.fc36
3
libICE
1.0.10-7.fc35
1.0.10-8.fc36
3
basesystem
11-12.fc35
11-13.fc36
3
glib-networking
2.72~alpha-1.fc36
2.72~alpha-2.fc36
3
lz4-libs
1.9.3-3.fc35
1.9.3-4.fc36
3
gnutls
3.7.3-1.fc36
3.7.3-2.fc36
3
libglvnd-core-devel
1:1.4.0-1.fc36
1:1.4.0-2.fc36
3
binutils
2.37-22.fc36
2.37-24.fc36
3
libxml2
2.9.12-6.fc35
2.9.12-7.fc36
3
gc
8.0.6-1.fc36
8.0.6-2.fc36
3
cmake
3.22.1-6.fc36
3.22.1-7.fc36
3
libjpeg-turbo
2.1.2-1.fc36
2.1.2-2.fc36
3
freetype
2.11.1-1.fc36
2.11.1-2.fc36
3
alternatives
1.19-1.fc35
1.19-2.fc36
3
libinput
1.19.3-2.fc36
1.19.3-3.fc36
3
libcurl
7.81.0-1.fc36
7.81.0-2.fc36
4
fonts-filesystem
1:2.0.5-6.fc35
1:2.0.5-7.fc36
4
libxcb-devel
1.13.1-8.fc35
1.13.1-9.fc36
4
libX11-common
1.7.3.1-1.fc36
1.7.3.1-2.fc36
4
libidn2
2.3.2-3.fc36
2.3.2-4.fc36
4
curl
7.81.0-1.fc36
7.81.0-2.fc36
4
cmake-data
3.22.1-6.fc36
3.22.1-7.fc36
4
libattr
2.5.1-3.fc35
2.5.1-4.fc36
4
libXau
1.0.9-7.fc35
1.0.9-8.fc36
4
grep
3.7-1.fc36
3.7-2.fc36
4
libproxy
0.4.17-3.fc35
0.4.17-4.fc36
4
libverto
0.3.2-2.fc35
0.3.2-3.fc36
4
jsoncpp
1.9.5-1.fc36
1.9.5-2.fc36
4
libgcrypt
1.9.4-1.fc36
1.9.4-2.fc36
4
ca-certificates
2021.2.52-2.fc36
2021.2.52-3.fc36
4
libnsl2
2.0.0-2.fc36
2.0.0-3.fc36
4
gsettings-desktop-schemas
42~alpha-1.fc36
42~alpha-2.fc36
4
keyutils-libs
1.6.1-3.fc35
1.6.1-4.fc36
4
libevdev
1.12.0-1.fc36
1.12.0-2.fc36
4
libuv
1:1.43.0-2.fc36
1:1.43.0-3.fc36
4
avahi-libs
0.8-14.fc35
0.8-15.fc36
4
libpciaccess
0.16-5.fc35
0.16-6.fc36
4
gdbm-libs
1:1.22-1.fc36
1:1.22-2.fc36
4
libxcrypt-devel
4.4.27-2.fc36
4.4.27-3.fc36
4
expat
2.4.3-2.fc36
2.4.3-3.fc36
4
libxshmfence
1.3-9.fc35
1.3-10.fc36
4
libtirpc
1.3.2-1.rc1.fc36
1.3.2-1.rc1.fc36.1
4
libtasn1
4.18.0-1.fc36
4.18.0-2.fc36
4
binutils-gold
2.37-22.fc36
2.37-24.fc36
4
coreutils-common
9.0-2.fc36
9.0-3.fc36
4
libsepol
3.3-2.fc36
3.3-3.fc36
4
graphite2
1.3.14-8.fc35
1.3.14-9.fc36
4
libcap-ng
0.8.2-8.fc36
0.8.2-9.fc36
4
cmake-rpm-macros
3.22.1-6.fc36
3.22.1-7.fc36
4
libXext
1.3.4-7.fc35
1.3.4-8.fc36
4
libcom_err
1.46.5-1.fc36
1.46.5-2.fc36
4
libwacom
2.0.0-1.fc36
2.0.0-2.fc36
4
libXfixes
6.0.0-2.fc35
6.0.0-3.fc36
B
file
5.41-3.fc36
5.41-4.fc36
B
gnat-srpm-macros
4-14.fc35
4-15.fc36
B
libsemanage
3.3-1.fc36
3.3-2.fc36
B
libedit
3.1-40.20210910cv...
3.1-41.20210910cv...
B
google-noto-fonts-common
20201206-6.fc36
20201206-7.fc36
B
libdb
5.3.28-50.fc36
5.3.28-51.fc36
B
fonts-srpm-macros
1:2.0.5-6.fc35
1:2.0.5-7.fc36
B
libevent
2.1.12-5.fc36
2.1.12-6.fc36
B
authselect
1.3.0-7.fc36
1.3.0-8.fc36
B
debugedit
5.0-2.fc35
5.0-3.fc36
B
libgudev
237-1.fc36
237-2.fc36
B
kernel-srpm-macros
1.0-13.fc36
1.0-14.fc36
B
ghc-srpm-macros
1.5.0-5.fc35
1.5.0-6.fc36
B
libutempter
1.2.1-5.fc35
1.2.1-6.fc36
B
libeconf
0.4.0-2.fc35
0.4.0-3.fc36
B
libgpg-error
1.43-1.fc36
1.43-2.fc36
B
fpc-srpm-macros
1.3-4.fc35
1.3-5.fc36
B
authselect-libs
1.3.0-7.fc36
1.3.0-8.fc36
B
ed
1.14.2-11.fc35
1.14.2-12.fc36
B
cracklib
2.9.6-27.fc36
2.9.6-28.fc36
B
libXau-devel
1.0.9-7.fc35
1.0.9-8.fc36
B
diffutils
3.8-1.fc35
3.8-2.fc36
B
hwdata
0.355-1.fc36
0.355-2.fc36
B
libsigsegv
2.14-1.fc36
2.14-2.fc36
B
gzip
1.11-1.fc36
1.11-2.fc36
B
lua-srpm-macros
1-5.fc35
1-6.fc36
B
efi-srpm-macros
5-4.fc36
5-5.fc36
B
libpwquality
1.4.4-6.fc36
1.4.4-7.fc36
B
bzip2
1.0.8-10.fc36
1.0.8-11.fc36
B
file-libs
5.41-3.fc36
5.41-4.fc36
B
libwacom-data
2.0.0-1.fc36
2.0.0-2.fc36
B
libssh
0.9.6-2.fc36
0.9.6-3.fc36
B
libssh-config
0.9.6-2.fc36
0.9.6-3.fc36
B
google-noto-sans-vf-fonts
20201206-6.fc36
20201206-7.fc36
B
cpio
2.13-11.fc36
2.13-12.fc36
B
cyrus-sasl-lib
2.1.27-16.fc36
2.1.27-17.fc36
B
libXxf86vm
1.1.4-17.fc35
1.1.4-18.fc36
B

Groups

This package is not part of any global group.

Most recent builds

qt5-qtbase-devel
5.15.2-31.fc36
5.15.2-33.fc36
1
qt5-qtbase
5.15.2-31.fc36
5.15.2-33.fc36
2
qt5-qtbase-gui
5.15.2-31.fc36
5.15.2-33.fc36
2
libzstd
1.5.1-6.fc36
1.5.2-1.fc36
2
lua-libs
5.4.3-2.fc35
5.4.3-4.fc36
3
qt5-qtbase-common
5.15.2-31.fc36
5.15.2-33.fc36
3
libunistring
0.9.10-14.fc35
1.0-1.fc36
3
audit-libs
3.0.6-2.fc36
3.0.7-1.fc36
3
kernel-headers
5.16.0-1.fc36
5.17.0-0.rc1.git0.1....
4
langpacks-core-font-en
3.0-19.fc36
3.0-20.fc36
4
fedora-release
36-0.12
36-0.13
B
findutils
1:4.8.0-4.fc35
1:4.8.0-6.fc36
B
fedora-release-common
36-0.12
36-0.13
B
zstd
1.5.1-6.fc36
1.5.2-1.fc36
B
redhat-rpm-config
211-1.fc36
212-1.fc36
B
go-srpm-macros
3.0.11-2.fc35
3.0.13-4.fc36
B
vim-filesystem
2:8.2.4068-1.fc36
2:8.2.4198-1.fc36
B
fedora-release-identity-basic
36-0.12
36-0.13
B
package-notes-srpm-macros
0.4-9.fc36
0.4-13.fc36
B
gcc-c++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
1
mesa-libEGL-devel
21.3.4-1.fc36
21.3.4-3.fc36
2
libstdc++
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libstdc++-devel
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
gcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
libgcc
12.0.0-0.5.fc36
12.0.1-0.2.fc36
2
rpm-libs
4.17.0-4.fc36
4.17.0-5.fc36
2
cmake-filesystem
3.22.1-5.fc36
3.22.1-6.fc36
2
rpm
4.17.0-4.fc36
4.17.0-5.fc36
3
libgomp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
cpp
12.0.0-0.5.fc36
12.0.1-0.2.fc36
3
readline
8.1-4.fc36
8.1-5.fc36
3
cmake
3.22.1-5.fc36
3.22.1-6.fc36
3
mesa-libgbm
21.3.4-1.fc36
21.3.4-3.fc36
3
mesa-libEGL
21.3.4-1.fc36
21.3.4-3.fc36
3
crypto-policies
20211115-1.git1b1c04c....
20220119-1.git50109e7....
4
mesa-libGL
21.3.4-1.fc36
21.3.4-3.fc36
4
cmake-data
3.22.1-5.fc36
3.22.1-6.fc36
4
cmake-rpm-macros
3.22.1-5.fc36
3.22.1-6.fc36
4
mesa-libglapi
21.3.4-1.fc36
21.3.4-3.fc36
4
langpacks-core-font-en
3.0-16.fc36
3.0-19.fc36
4
mesa-vulkan-drivers
21.3.4-1.fc36
21.3.4-3.fc36
4
google-noto-fonts-common
20201206-6.fc36
B
package-notes-srpm-macros
0.4-9.fc36
B
google-noto-sans-vf-fonts
20201206-6.fc36
B
rpm-build-libs
4.17.0-4.fc36
4.17.0-5.fc36
B
redhat-rpm-config
207-1.fc36
211-1.fc36
B
rpm-build
4.17.0-4.fc36
4.17.0-5.fc36
B
dejavu-sans-fonts
2.37-17.fc35
annobin-plugin-gcc
10.47-2.fc36
10.48-4.fc36
B
python-srpm-macros
3.10-14.fc36
3.10-15.fc36
B
annobin-docs
10.47-2.fc36
10.48-4.fc36
B
Dependencies for this build couldn't be processed
qt5-qtsvg-devel
5.15.2-5.fc35
5.15.2-6.fc36
1
python3
3.10.1-3.fc36
3.10.2-1.fc36
2
bash
5.1.8-3.fc36
5.1.16-1.fc36
2
qt5-qtsvg
5.15.2-5.fc35
5.15.2-6.fc36
2
python3-libs
3.10.1-3.fc36
3.10.2-1.fc36
3
gnutls
3.7.2-2.fc35
3.7.3-1.fc36
3
readline
8.1-3.fc35
8.1-4.fc36
3
systemd-libs
250.2-1.fc36
250.3-1.fc36
3
p11-kit
0.23.22-5.fc36
0.24.1-1.fc36
4
expat
2.4.1-2.fc35
2.4.3-2.fc36
4
p11-kit-trust
0.23.22-5.fc36
0.24.1-1.fc36
4
libwacom
1.99.1-1.fc36
2.0.0-1.fc36
4
libwacom-data
1.99.1-1.fc36
2.0.0-1.fc36
B
shadow-utils
2:4.9-8.fc36
2:4.9-9.fc36
B
gcc-c++
11.2.1-7.fc36
12.0.0-0.5.fc36
1
libstdc++
11.2.1-7.fc36
12.0.0-0.5.fc36
2
gcc
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libgcc
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libstdc++-devel
11.2.1-7.fc36
12.0.0-0.5.fc36
2
libxcrypt
4.4.27-1.fc36
4.4.27-2.fc36
3
libtool-ltdl
2.4.6-45.fc36
2.4.6-46.fc36
3
libgomp
11.2.1-7.fc36
12.0.0-0.5.fc36
3
cpp
11.2.1-7.fc36
12.0.0-0.5.fc36
3
libxcrypt-devel
4.4.27-1.fc36
4.4.27-2.fc36
4
annobin-docs
10.44-3.fc36
10.47-2.fc36
B
annobin-plugin-gcc
10.44-3.fc36
10.47-2.fc36
B
mesa-libEGL-devel
21.3.3-1.fc36
21.3.4-1.fc36
2
rpm-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
2
rpm
4.17.0-1.fc36.1
4.17.0-4.fc36
3
cups-libs
1:2.4.0-1.fc36
1:2.4.0-2.fc36
3
mesa-libEGL
21.3.3-1.fc36
21.3.4-1.fc36
3
mesa-libgbm
21.3.3-1.fc36
21.3.4-1.fc36
3
mesa-vulkan-drivers
21.3.3-1.fc36
21.3.4-1.fc36
4
mesa-libglapi
21.3.3-1.fc36
21.3.4-1.fc36
4
mesa-libGL
21.3.3-1.fc36
21.3.4-1.fc36
4
kmod-libs
29-6.fc36
device-mapper-libs
1.02.175-6.fc35
systemd-pam
250.2-1.fc36
dbus-broker
29-4.fc36
systemd-rpm-macros
250.2-1.fc36
json-c
0.15-2.fc35
rpm-build-libs
4.17.0-1.fc36.1
4.17.0-4.fc36
B
cryptsetup-libs
2.4.2-1.fc36
dbus-common
1:1.13.20-2.fc36
authselect
1.3.0-5.fc36
1.3.0-7.fc36
B
device-mapper
1.02.175-6.fc35
libargon2
20171227-7.fc35
authselect-libs
1.3.0-5.fc36
1.3.0-7.fc36
B
acl
2.3.1-2.fc35
systemd
250.2-1.fc36
dbus
1:1.13.20-2.fc36
libseccomp
2.5.3-1.fc36
rpm-build
4.17.0-1.fc36.1
4.17.0-4.fc36
B
libglvnd-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
2
libzstd
1.5.1-5.fc36
1.5.1-6.fc36
2
python3
3.10.1-2.fc36
3.10.1-3.fc36
2
libglvnd-core-devel
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-opengl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-gles
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
libglvnd-glx
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
python3-libs
3.10.1-2.fc36
3.10.1-3.fc36
3
libglvnd-egl
1:1.3.4-2.fc36
1:1.4.0-1.fc36
3
pam
1.5.2-8.fc36
1.5.2-9.fc36
B
zstd
1.5.1-5.fc36
1.5.1-6.fc36
B
gdb-minimal
11.1-6.fc36
11.1-9.fc36
B
vim-filesystem
2:8.2.4051-1.fc36
2:8.2.4068-1.fc36
B
libarchive
3.5.2-2.fc36
3.5.2-4.fc36
2
libzstd
1.5.1-4.fc36
1.5.1-5.fc36
2
glib2
2.70.2-4.fc36
2.71.0-1.fc36
2
systemd-libs
250.1-1.fc36
250.2-1.fc36
3
kernel-headers
5.16.0-0.rc8.git0.1....
5.16.0-1.fc36
4
gsettings-desktop-schemas
41.0-1.fc36
42~alpha-1.fc36
4
annobin-docs
10.44-1.fc36
10.44-3.fc36
B
libssh
0.9.6-1.fc36
0.9.6-2.fc36
B
systemd
250.1-1.fc36
250.2-1.fc36
B
libssh-config
0.9.6-1.fc36
0.9.6-2.fc36
B
zstd
1.5.1-4.fc36
1.5.1-5.fc36
B
annobin-plugin-gcc
10.44-1.fc36
10.44-3.fc36
B
systemd-pam
250.1-1.fc36
250.2-1.fc36
B
vim-filesystem
2:8.2.4006-1.fc36
2:8.2.4051-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
systemd-rpm-macros
250.1-1.fc36
250.2-1.fc36
B
Previous history